**To stop a query**

The following ``stop-query-monitor-top-contributors`` example stops the query in the specified account. ::

    aws networkflowmonitor stop-query-monitor-top-contributors \
        --monitor-name Demo \
        --query-id aecd3a88-0283-35b0-a17d-6e944dc8531d

This command produces no output.

For more information, see `Evaluate network flows with workload insights <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch-NetworkFlowMonitor-configure-evaluate-flows.html>`__ in the *Amazon CloudWatch User Guide*.